# File: c3.coffee

Defined in: | js
Classes: | c3 c3.util c3.array c3.http c3.html c3.d3 c3.Selection c3.Selection.Options c3.Selection c3.Dispatch c3.Base c3.Chart

## Variables Summary

c3 =

      c3

  Export c3 to the global namespace

## Method Summary

- ~ (void) c3(f) Always returns a function.

## Method Details

~ (void) c3(f)

Always returns a function. If f is a function, just return it. Otherwise, return a function that returns the value f.

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input